Subject: [saag] ISMS WG (non-)meeting summary

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 27 Jul 2010 14:22:40 +0200

The ISMS working group is not meeting at the 78th IETF. We have
one document left on the usage of Authentication, Authorization,
and Accounting (AAA) services for provisioning SNMP's View-Based
Access Control (VACM) user to group mappings on our charter. This
document has passed WG last calls and is being submitted to the
responsible AD (Sean Turner) once the document editor is able to
post the latest revised version (hopefully still this week).

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>